﻿.contact-container {
	margin-bottom:10px;
}

.contact-title {
	background-color: #0A0142;
	margin:0px;
    color: #FFF;
	height: 30px;
	padding: 8px;
}

.contact-title p {
    color: #FFF;
	font-size: 16px;	
	font-weight:bold;
}

.contact-controls {
	font-size: 12px;
	padding: 8px 8px 20px 8px;
	background-color: #E9E9EA;
}

.contact-controls input[type=text], textarea {
	resize: none;
    padding: 5px;
	margin: 5px 0px;
    font-size: 15px;
    width: 100%;
}

.contact-controls textarea {
	height: 100px;
}

.contact-controls input[type=submit] {
	border: 1px solid #D4D5D6;
	margin-left: 0;
    margin-bottom: 10px;
}

.contact-thankyou {
	margin-bottom:10px;
}
